
.cta-box{
$cta-height: 220px;

min-height: $cta-height;
position: relative;
margin-top: -1 * ($cta-height * 2 / 3);

  .cta-text{
    @include font-size(12);
    @include vertical-align-flex();
    text-align: center;
    min-height: $cta-height;
    background-color: $yellow;
    color: $t_DarkMost;
    top:50%;
    @media screen and #{breakpoint(medium down)}  {
      min-height: $cta-height / 2;
    }
  }
  .cta-img{
    min-height: $cta-height;
    background: {
        repeat: no-repeat;
        position: center center;
        size:cover;
    }
  }
}

.careersContainer{
  .careerItem{
    @include transition(all 200ms ease-in-out);
    padding:35px 35px 15px 35px;
    margin-bottom:20px;
    /*background-color: $t_LightMost;
    border:1px solid $careerBorder;*/
    & > p:first-child{
      font-size:larger;
      font-weight: 400;
      color: $t_DarkMost;
    }
  }
  .buttonLineRight{
    float:right;
  }

  &:hover > .careerItem {
    opacity: 0.5;
    &:hover {
      @include transition(all 300ms ease-in-out);
      opacity: 1;
    }
  }

}

.careerItem ~ .passive {
  /*opacity: 0.4;*/
  background-color: $site_background_color;
  & > p:first-child{
    text-decoration: line-through;
  }
}


.place{
  /*@extend .date;*/
  @include font-size(7);
  color: $t_Dark_2;
}
